<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.cyksj.mapper.UserInvoiceOrderRelateMapper">


    <insert id="batchInsert">
        insert into user_invoice_order_relate(`user_id`,`record_id`,`order_id`,`created_time`,`update_time`) values
        <foreach collection="orderIds" item="orderId" separator=",">
            (#{userId},#{recordId},#{orderId},now(),now())
        </foreach>
    </insert>

</mapper>